Subject: OGRE (again)

From: [email-masked] (David Boeren)
Date: Tue, 15 Mar 94 01:21:16 -0500

OK.  I'm getting as tired of this as any of you with the uploads apparently
not working right.  I have just emailed UUencoded versions of all 3 zipfiles
to Bernie.  Hopefully this will fix everything.  If problems persist, I will
be willing to email uuencoded files to anyone who asks for them, or post
them if REALLY necessary.  Don't worry, this should be it though.

The NEW filenames are
ogr50exe.zip  ogr50obj.zip  ogr50src.zip

"May the dot-product be with you"